
<!DOCTYPE html>
<html lang="en">
<head>
        
              

    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
        <link href='https://pripri7.github.io/img/live/icondg.png' rel='icon' type='image/x-icon'/>
    <title>DGTV BRO</title>
    <style>
                     /*Font Library https://fonts.google.com/ */
   @font-face{font-family:&#39;Neo Sans Arabic&#39;;font-style:normal;font-weight:normal;font-display:swap;src:local(&#39;Neo Sans Arabic&#39;),url(&#39;https://cdn.statically.io/gh/yallashoot808/yalla-shoot-new/6a47ce1e/NeoSansArabic.woff&#39;) format(&#39;woff&#39;)}

            
        /* Add your custom styles for the iframe container */
        #player-container {
            position: relative;
            overflow: hidden;
            padding-top: 56.25%; /* 16:9 aspect ratio (change based on your player's aspect ratio) */
        }

        #player-iframe {
            position: absolute;
            top: 0;
            left: 0;
            width: 100%;
            height: 100vh;
            border: 0;
        }
    </style>
  
  
    <style>
    #player-container {
      margin: 0;
      padding: 0;
      width: 100%;
      height: 100%;
      background: #000;
      color: #fff;
      overflow: hidden;
    }
    #iframe-iframe, #jwPlayer {
      height: 100vh !important;
      padding: 0;
      margin: 0;
    }
    body {
      height: 100vh;
      margin: 0;
      padding: 0;
    }
    #container {
      position: absolute;
      text-align: center;
    }
    video {
      outline: 0;
    }
    #text {
      position: fixed;
      border: 0;
      left: 0;
      width: 100%;
      color: #fff;
      bottom: 50px;
      text-align: center;
      font-family: tahoma;
      font-size: 20px;
      z-index: 9999;
    }
  </style>
  
</head>
<body>

<div id="player-container">
    <iframe id="player-iframe" allowfullscreen></iframe>
           <div id="text">©DGTV BRO™</div> 
</div>

	
<script>
    // Get the custom ID from the URL parameter
    const urlParams = new URLSearchParams(window.location.search);
    const customID = urlParams.get('url');

    // Replace (custome_ID) in the original URL with the custom ID
    const originalURL = `https://gusdan.my.id/player/live.html?url=${customID}`;

    // Set the iframe source to the modified URL
    document.getElementById('player-iframe').src = originalURL;
</script>


<script src="https://code.jquery.com/jquery-3.6.0.min.js"></script>

<!--TikTok Style-->
    <style>


        .popup {
            display: none;
            position: fixed;
            color: #fff; /* White text color for contrast */
            font-family: 'Roboto', sans-serif; /* Clean, modern font */
            top: 0;
            left: 0;
            width: 100%;
            height: 100%;
            z-index: 1000;
            display: flex;
            justify-content: center;
            align-items: center;
            transition: opacity 0.3s ease;
        }

        .popup-content {
            background-color: #000000;
            padding: 10px;
            width: 80%;
            max-width: 300px; /* Smaller max width */
            border-radius: 10px; /* Smaller rounded corners */
            box-shadow: 0 4px 8px rgba(255, 0, 80, 0.2);
            text-align: center;
            position: relative;
            animation: fadeIn 0.3s ease-out;
            border: 2px solid #ff0050; /* Pink border */
        }

        .close-btn {
            position: absolute;
            top: -8px;
            right: -8px;
            background-color: #ff0050; /* TikTok's pinkish-red color */
            color: #fff;
            border: none;
            border-radius: 50%;
            cursor: pointer;
            font-size: 16px; /* Smaller font size */
            width: 24px; /* Smaller size */
            height: 24px; /* Smaller size */
            line-height: 24px;
            text-align: center;
        }

        .join-btn {
            display: inline-block;
            padding: 8px 16px; /* Smaller padding */
            margin-top: 8px; /* Smaller margin */
            background-color: #000;
            color: #ff0050; /* TikTok's pinkish-red color */
            text-decoration: none;
            border: 2px solid #ff0050; /* Pink border */
            border-radius: 12px; /* Smaller rounded corners */
            font-size: 14px; /* Smaller font size */
            text-transform: uppercase;
            font-weight: bold;
        }

        @keyframes fadeIn {
            from { opacity: 0; }
            to { opacity: 1; }
        }
    </style>



<!--Popup HTML--
    <div class="popup">
        <div class="popup-content">
            <button class="close-btn">×</button>
            <h1>Join Us!</h1>
            <p>Join YoSinTV Telegram channel for more updates!</p>
            <a class="join-btn" href="https://t.me/yosintvlive" target="_blank">Join Now</a>
        </div>
    </div>
    <!--Popup HTML-->
    

    <script>
        // Popup functionality
        $(document).ready(function() {
            setTimeout(function() {
                $('.popup').fadeIn();
            }, 0000); // Show popup after 3 seconds

            $('.close-btn').click(function() {
                $('.popup').fadeOut();
            });
        });
    </script>
	
	
</body>
</html>